Bug 1269720 - [Docs][Admin] Update the SNMP procedure for 3.6
[Docs][Admin] Update the SNMP procedure for 3.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Julie
Lucy Bopf
:
Depends On: 1009009
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-10-08 00:47 EDT by Julie
Modified: 2017-03-07 06:48 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:32:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2015-10-08 00:47:28 EDT
According to Mooli, in 3.6, you can now filter SNMP events based on severity. Creating this bug to make sure the updates are tracked.
Comment 5 Julie 2015-10-12 20:52:04 EDT
Thanks Mooli and Oved.
Moving this bug to ON_QA.
Comment 6 Andrew Dahms 2015-10-13 20:17:35 EDT
Assigning Lucy as the QA contact.

Lucy - could you take a look at the changes for this bug?
Comment 7 Lucy Bopf 2015-10-15 23:47:00 EDT
Reviewed the changes to this topic. Made some minor changes to make it clearer which lead-in text applies to which screen. Removed an extra bracket.

Configuring the Red Hat Enterprise Virtualization Manager to Send SNMP Traps [41933, rev: 771796]

No content spec update required.

Moving to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.